<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main/java"/>
	<classpathentry kind="src" path="webapp/WEB-INF/classes"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre6">
		<attributes>
			<attribute name="owner.project.facets" value="jst.java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jstl.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.asm-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.beans-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.context-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.context.support-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.core-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.expression-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.jdbc-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.transaction-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.web-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.web.servlet-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/standard.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/sitemesh-2.4.2.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-dbcp-1.4.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-pool-1.5.5.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/mysql-connector-java-5.1.17-bin.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/servlet.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/spring-security-core-3.0.7.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/spring-security-taglibs-3.0.7.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/spring-security-config-3.0.7.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/aopalliance.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/spring-security-web-3.0.7.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/org.springframework.aop-3.0.6.RELEASE.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-fileupload-1.2.2.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-io-2.1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jackson-all-1.9.2.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
